FEDORA-2018-cc86ef9e22

security update in Fedora 28 for squid

Status: obsolete

Version update + Security fix for CVE-2018-19131 and CVE-2018-19132

Comments 3

This update has been submitted for testing by luhliarik.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 9 months ago
in testing 9 months ago

Related Bugs 5

00 #1645146 CVE-2018-19131 squid: Cross-Site Scripting when generating HTTPS response messages about TLS errors
00 #1645147 CVE-2018-19131 squid: Cross-Site Scripting when generating HTTPS response messages about TLS errors [fedora-all]
00 #1645154 CVE-2018-19132 squid: Memory leak in SNMP query rejection code
00 #1645155 CVE-2018-19132 squid: Memory leak in SNMP query rejection code [fedora-all]
00 #1658121 squid-4.4 is available

Automated Test Results